Bug 60136 - kernel panic, no init found
Summary: kernel panic, no init found
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On: 60134
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-20 18:52 UTC by Michael McLagan
Modified: 2006-02-21 18:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael McLagan 2002-02-20 18:52:57 UTC
Description of Problem:

After bug #60134, I booted the system with a rescue cd I made.  I moved the boot directory
to '/blah', symlinked boot to boot0, mounted sda1 & sdb1 as boot0 and boot1, copied all
files from /blah (cp -a blah boot0).  I ran "lilo -r ." and rebooted.  The system recognised lilo
but fails with the above kernel panic.  I did not change the lilo.conf from the created one.

I tried changing the lilo.conf file to boot=/dev/sda (i have 11 other systems like that) and ran
lilo with 'lilo -r ." again.  Rebooted, same error -- No init found.

Version-Release number of selected component (if applicable):


How Reproducible:

Every time I reboot it fails.

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jeremy Katz 2002-02-20 19:07:42 UTC
Do

Comment 2 Jeremy Katz 2002-02-20 19:35:43 UTC
Er... bugzilla ate that.

Do you have an initrd line in your lilo.conf?

Comment 3 Michael McLagan 2002-02-20 20:37:51 UTC
Yes, I deleted the message line.

prompt
boot=/dev/md0
map=/boot/map
install=/boot/boot.b
vga=ext

image=/boot/vmlinuz-2.4.7-10
	label=linux
	initrd=/boot/initrd-2.4.7-10.img
	read-only
	root=/dev/md0

Comment 4 Jeremy Katz 2002-02-25 17:23:34 UTC
Is the SCSI driver getting properly loaded from the initrd?

Comment 5 Michael Fulbright 2002-04-10 18:22:30 UTC
Closing due to inactivity, please reopen if you contine to have problems.

Comment 6 Red Hat Bugzilla 2006-02-21 18:48:30 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.